Subject: Get a diploma!

From: Carol Price <[email-masked]>
Date: Sun, 07 May 2006 23:29:19 +0300

U N I V E R S I T Y   D I P L O M A S

We can assist with Diplomas from prestigious non-accredited universities based on your present knowledge and life experience.

No required tests, classes, books, or interviews.
Bachelors, masters, MBA, and doctorate (PhD) diplomas available in the field of your choice.
Available in any field of your choice.
Everyone is approved. Never is anyone turned down.
Total Confidentiality assured. 

Call Today 1-206-350-6404 get a DIPLOMA within days!!! 

24 hours a day 7 days a week!